let
  tbarnouin = "ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAIAxccGxdfOFXeEClqz3ULl94ubzaJnk4pUus+ek18G0B tbarnouin@nixos";
  users     = [ tbarnouin ];

  forgejo   = "ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAIF2NAam+nseSCzJV/1UTyO2LgMjx0xT7/vTOOi5EG9HV root@forgejo-runner";

  grafana   = "ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAIDQxvO9vdd2f9aV4F3LEQrrTJaLwLvSLbLtjB9qNxc4z root@grafana";

  systems   = [ forgejo grafana ];
in
{
  "forgejo-runner-token.age".publicKeys = [ tbarnouin forgejo ];
  "../services/forgejo-runner/secrets/forgejo-runner-token.age".publicKeys = [ tbarnouin forgejo ];
  "../services/grafana/secrets/grafana-db.age".publicKeys = [ tbarnouin grafana ];
  "../services/grafana/secrets/kuma-token.age".publicKeys = [ tbarnouin grafana ];
}

